Subject: bug#15381: 24.3; NTEmacs write-region behaviour with MUSTBENEW set to 'excl

From: Phil Sainty <[email-masked]>
Date: Sun, 15 Sep 2013 22:48:40 +1200

On 15/09/2013 21:46, Eli Zaretskii wrote:
 > This is a known problem on Windows in all versions of Emacs released
 > until now.  The problem is already fixed in the development code.

Excellent, thank you.

 > If you can build your own Emacs, I can show you the change that is
 > required to fix the bug.

No, I haven't built Emacs on Windows before, but I also don't use
it enough on that platform to be worried about getting the fix early.

cheers,
-Phil